@charset "utf-8";

/* *************************************************************************
**
**  top
**
************************************************************************* */

.top .keyvisual {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 800px;
	border-radius: 0 0 75px 75px;
	background: none;
	z-index: 1;
}
.top .keyvisual .loader {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 50px;
	height: 50px;
	margin: auto;
	background: url("../img/loading.svg") repeat 0 0/50px;
}
.top .keyvisual:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 800px;
	margin: auto;
	background: url("../img/bg_kv.jpg") repeat 0 0/4px;
	opacity: 0.4;
	z-index: 1;
}
.top .keyvisual .pc {
	display: block;
}
.top .keyvisual .sp {
	display: none;
}
.top .keyvisual .video {
	position: absolute;
	left: 0;
	top: 0;
}
.top .keyvisual-inner {
	position: absolute;
	top: 254px;
	bottom: 0;
	left: 0;
	right: -15px;
	margin: auto;
	color: #fff;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;	
	z-index: 2;
}
.top .keyvisual-inner .catch {
	margin-bottom: 23px;
	font-size: 4.0rem;
	line-height: 1.5;
	letter-spacing: 2px;
}
.top .keyvisual-inner .img {
	margin: 0 16px 16px 0;
}
.top .keyvisual-inner .text {
	position: relative;
	width: 205px;
	margin: auto;
	padding-left: 18px;
	font-size: 1.6rem;
	text-align: left;
	line-height: 1.6;
}
.top .keyvisual-inner .text:before {
	content: '';
	display: block;
	position: absolute;
	top: 11px;
	left: -13px;
	width: 11px;
	height: 20px;
	background: url("../img/top/img_kv_by.png") no-repeat 0 0 / 11px 20px;
}
.top .keyvisual-inner .text span {
	display: block;
	font-size: 1.2rem;
}
.top .g-btn a {
	width: 341px;
}
.top-head,
.top-head02 {
	color: #37bec3;
	font-weight: bold;
	font-size: 1.4rem;
	width: 200px;
	height: 40px;
	margin: 0 auto 45px;
	padding-top: 1px;
	border-radius: 19px;
	background: #fff;
	text-align: center;
	line-height: 38px;
	border: 1px solid #e9e9e9;
}
.top-head02 {
	background: #f9f9f9;
}
.top-lead {
	margin-bottom: 42px;
	font-size: 3.0rem;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-feature-settings : "palt";
	letter-spacing: 2px;
	text-align: center;
	line-height: 1.8;
}
.top-lead:after {
	content: '';
	display: block;
	width: 98px;
	height: 2px;
	margin: 26px auto 0;
	background: #f8b551;
}
.top-switch-btn {
	font-size: 0;
	margin: 0 0 0 8px;	
}
.top-switch-btn .item {
	display: inline-block;
	margin: 0 9px 0 0;
	vertical-align: top;
}
.top-switch-btn .item a {
	display: block;
	width: 125px;
	height: 16px;
	color: #b4b4b4;
	font-size: 1.0rem;
	text-align: center;
	text-decoration: none;
	line-height: 16px;
	background: #f5f5f5;
	border-radius: 8px;
}
.top-switch-btn .item.i01 a:hover,
.top-switch-btn .item.i01.on a {
	color: #fff;
	background: #ee7e89;
}
.top-switch-btn .item.i02 a:hover,
.top-switch-btn .item.i02.on a {
	color: #fff;
	background: #b9d345;
}

/* intro */
.top-intro {
	width: 100%;
	position: relative;
	margin: 0;
	background: #fff;
	border-radius: 0 0 0 75px;
	z-index: 1;	
}
.top-intro .top-sec-inner {
	position: relative;
	width: 910px;
	margin: auto;
	padding-bottom: 102px
}
.top-intro-l {
	width: 518px;
	margin: 75px 85px 0 24px;
	font-size: 1.6rem;
	text-align: left;
}
.top-intro .top-lead {
	margin-bottom: 59px;
	font-size: 3.4rem;
	text-align: left;
	letter-spacing: 1.6px;
}
.top-intro .top-lead:after {
	margin: 51px 0 0;
}
.top-intro-link .lead {
	margin: 35px 0 13px;
	font-size: 1.8rem;
	font-weight: bold;
	color: #f6ad3c;
}
.top-intro-link .btn {
	display: table;
	margin-bottom: 14px;
}
.top-intro-link .btn .g-btn {
	display: table-cell;
}
.top-intro-link .btn .g-btn a {
	width: 340px;
	min-width: 340px;
	height: 70px;
	padding: 0 3px 0 0;
	line-height: 70px;
}
.top-intro-link .text {
	font-size: 1.2rem;
}
.top-intro-r {
	position: absolute;
	top: -446px;
	right: -31px;
	width: 324px;
}
.top-intro .top-switch {
	margin: 13px 0 0 3px;
}
.top-intro-l-tool {
	margin: 38px 0 0 5px;
}
.top-intro-l-tool .text {
	width: 238px;
	margin: 4px 0 0 37px;
	font-size: 1.2rem;
	text-align: left;
}

/* km */
.top-km {
	position: relative;
	margin-top: -75px;
	padding-top: 155px;
	border-radius: 0 0 0 75px;
	background: url("../img/bg_dot.png") repeat 0 0/4px;
	z-index: 0;
}
.top-km:before {
	content: " ";
	position: absolute;
	top: 75px;
	right: 0;
	width: 100px;
	height: 75px;
	background: url("../img/top/bg_sec_w.png") no-repeat center center/100px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.top-km .top-sec-inner {
	margin: auto;
	padding-bottom: 117px;
}
.top-km-box {
	width: 1004px;
	margin: 45px auto 48px auto;
	font-size: 0;
}
.top-km-box-list {
	position: relative;
	display: inline-block;
	width: 250px;
	font-size: 1.4rem;
	text-align: center;
	vertical-align: top;
}
.top-km-box-list:nth-of-type(4) {
	margin: 0
}
.top-km-box-list {
	position: relative;
	margin-bottom: 51px;
}
.top-km-box-list:before {
	position: absolute;
	content: '';
	width: 260px;
	height: 260px;
	top: 84px;
	left: 0;
	background: #fff;
	border-radius: 130px;
	z-index: 0;
}
.top-km-box-list .inner {
	position: relative;
	padding: 0 15px 0 30px;
	z-index: 1;
}
.top-km-box-list .num {
	width: 49px;
	height: 49px;
	margin: 0 auto 15px;
	color: #fff;
	font-weight: bold;
	font-size: 2.6rem;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 49px;
	text-align: center;
	background: #f6ad3c;
	border-radius: 25px;
}
.top-km-box-list h3 {
	margin: 0 0 9px 0;
	font-size: 1.8rem;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 1.6;
	letter-spacing: 1px;
}
.top-km-box-list .img {
	height: 163px;
}
.top-km-box-list.n1 .img { padding: 3px 14px 0 0px; }
.top-km-box-list.n2 .img { padding: 6px 3px 0 0; }
.top-km-box-list.n3 .img { padding: 2px 0 0 0; }
.top-km-box-list.n4 .img { padding: 1px 0px 0 2px; }
.top-km-box-list p {
	margin: 0 0 9px -3px;
	text-align: left;
}

/* sv */
.top-sv {
	position: relative;
	margin-top: -75px;
	padding: 90px 0 100px;
	border-radius: 0 75px 0 75px;
	background: #fff;
	z-index: 2;
}
.top-sv:before {
	content: " ";
	position: absolute;
	top: -75px;
	left: 0;
	width: 100px;
	height: 75px;
	background: url("../img/top/bg_sec_w.png") no-repeat center center/100px;
}
.top-sv:after {
	content: " ";
	position: absolute;
	bottom: -75px;
	right: 0;
	width: 100px;
	height: 75px;
	background: url("../img/top/bg_sec_w.png") no-repeat center center/100px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);	
}
.top-sv .top-sec-inner {
	width: 960px;
	margin: auto;
	font-size: 0;
}
.top-sv-l {
	display: inline-block;
	width: 423px;
	margin: 11px 56px 0 0;
	vertical-align: top;
}
.top-sv-l img {
	position: relative;
	left: -23px;
	top: -20px
}
.top-sv-r {
	display: inline-block;
	width: 435px;
	margin: -10px 45px 0 0;
	font-size: 1.6rem;
	text-align: left;
	vertical-align: top;	
}
.top-sv-r .top-lead {
	margin-bottom: 44px;
	text-align: left;
}
.top-sv-r .top-lead:after {
	margin: 36px 0 0 0;
}
.top-sv-r .g-btn {
	margin-top: 30px;
	text-align: left;
}
.top-sv-r .g-btn a {
	width: 240px;
	min-width: 120px;
	height: 60px;
	padding: 0;
	line-height: 60px;
}

/* top-activity */
.top-activity {
	position: relative;
	margin-top: -75px;
	border-radius: 0 0 0 75px;
	background: #f9f9f9;
	z-index: 1;
}
.top-activity:after {
	content: " ";
	position: absolute;
	bottom: -74px;
	right: 0;
	width: 100px;
	height: 75px;
	background: url("../img/top/bg_sec_g.png") no-repeat 0 0/100px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);	
}
.top-activity .top-sec-inner {
	width: 1100px;
	margin: auto;
	padding: 164px 0 115px;
}
.top-activity-img {
	display: inline-block;
	margin: -22px 27px 15px -8px;
	vertical-align: top;
}
.top-activity-text {
	display: inline-block;
	width: 465px;
	margin: 17px 0 0 0;
	font-size: 1.6rem;
	text-align: left;
	vertical-align: top;
}
.top-activity-text .lead {
	margin-bottom: 22px;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 1.6px;
	font-feature-settings : "palt";	
}
.top-activity-text .lead span {
	color: #37bec3;
	font-size: 4.0rem;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 900;
	font-style: normal;
	letter-spacing: 4px;
}
.top-activity-text .lead span.p {
	color: #ee7e89;
}
.top-activity-text .img {
	margin: 45px 0px 21px -3px;
}
.top-activity-text .g-note {
	font-size: 1.0rem;
}
.top-activity-item {
	margin: auto;
	padding: 0 0 0 70px;
	font-size: 0;
}
.top-activity-item-box {
	display: inline-block;
	width: 300px;
	height: 385px;
	margin-right: 29px;
	padding: 43px 50px 0;
	text-align: center;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0px 2.5px 5px 0.3px rgba(3, 0, 0, 0.1);
}
.top-activity-item-box .text {
	margin: 20px 0 14px;
	font-size: 1.4rem;
	text-align: left;
	letter-spacing: 0.6px;
}
.top-activity-item-box .text h2 {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 1.6rem;
	text-align: center;
}
.top-activity-item-box .g-btn a {
	width: 150px;
	min-width: 150px;
	height: 50px;
	line-height: 50px;
	padding: 0;
	font-size: 1.4rem;
}
.top-activity-item-box.b1 {
	display: block;
	width: 960px;
	height: 170px;
	margin: 0 0 25px 0;
	padding: 42px 0 0 124px;
	text-align: left;
}
.top-activity-item-box.b1 .icon {
	display: inline-block;
	width: 90px;
	margin-right: 49px;
	vertical-align: top;
}
.top-activity-item-box.b1 .text {
	display: inline-block;
	width: 330px;
	margin: -9px 45px 10px 0;
	vertical-align: top;
}
.top-activity-item-box.b1 .text h2 {
	margin-bottom: 6px;
	font-size: 2.0rem;
	text-align: left;
}
.top-activity-item-box.b1 .g-btn {
	display: inline-block;
	margin-top: 13px;
	vertical-align: top;
}
.top-activity-item-box.b1 .g-btn a {
	width: 225px;
	min-width: 225px;
	height: 60px;
	padding: 0;
	line-height: 60px;
	font-size: 1.6rem;
}
.top-activity-item-box.b4 {
	margin-right: 0;
}

/* message */
.top-message {
	position: relative;
	width: 100%;
	margin-top: -81px;
	background: url("../img/bg_dot.png") repeat 0 0/4px;
	z-index: 0;
}
.top-message:before {
	content: '';
	display: block;
	width: 100%;
	height: 727px;
	background: url("../img/top/img_message_kv.jpg") no-repeat center center/cover;	
}
.top-message .top-sec-inner {
	width: 960px;
	margin: auto;
	padding: 0 0 171px;
}
.top-message-head {
	width: 440px;
	margin: -647px auto 0;
	padding: 168px 423px 26px 0;
	letter-spacing: 1px;
	box-sizing: content-box;
}
.top-message-head .top-head {
	margin: 0 0 58px;
}
.top-message-head .top-lead {
	color: #fff;
	text-align: left;
}
.top-message-head .top-lead:after {
	display: none;
}
.top-message-l {
	display: inline-block;
	width: 582px;
	vertical-align: top;
}
.top-message-r {
	display: inline-block;
	width: 360px;
	margin: 100px 0 0 0;
	vertical-align: top;
}
.top-message-box {
	display: inline-block;
	margin-bottom: 33px;
	font-size: 0;
	vertical-align: top;
}
.top-message-box-fukidashi {
	position: relative;
	padding: 28px 35px 26px 34px;
	font-size: 1.4rem;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 2.5px 5px 0.3px rgba(3, 0, 0, 0.1);
}
.top-message-box-fukidashi:after {
	content: '';
	position: absolute;
	bottom: -19px;
	left: 47px;
	width: 23px;
	height: 20px;
	background: url("../img/bg_fukidashi.png") no-repeat 0 0/contain;
}
.top-message-box-fukidashi .ttl {
	margin: 0 0 8px -9px;
	padding-bottom: 1px;
	color: #ee7e89;
	font-size: 1.6rem;
	font-weight: bold;
}
.top-message-box-fukidashi .ttl:after {
	content: '';
	display: block;
	width: 70px;
	height: 1px;
	margin: 15px 0 10px 10px;
	background: #ee7e89;
}
.top-message-box-text {
	margin: 30px 0 0 31px;
	font-size: 1.2rem;
	font-weight: bold;
}
.top-message-box-text .img {
	display: inline-block;
	width: 55px;
	height: 55px;
	margin: 0 10px 0 0;
	border-radius: 50%;
	vertical-align: top;
}
.top-message-box-text p {
	display: inline-block;
	margin-top: 6px;
	line-height: 1.8;
	vertical-align: top;
}
.top-message-box.m1 {
	width: 452px;
}
.top-message-box.m1 {
	margin-left: 71px;
}
.top-message-box.m1 .top-message-box-fukidashi:after {
	left: 74px;
}
.top-message-box.m1 .top-message-box-fukidashi .ttl {
	color: #ee7e89;
}
.top-message-box.m1 .top-message-box-fukidashi .ttl:after {
	background: #ee7e89;
}
.top-message-box.m1 .top-message-box-text {
	margin-left: 57px;
}
.top-message-box.m2 {
	width: 539px;
}
.top-message-box.m2 .top-message-box-fukidashi .ttl {
	color: #9263a8;
}
.top-message-box.m2 .top-message-box-fukidashi .ttl:after {
	background: #9263a8;
}
.top-message-box.m3 {
	width: 346px;
}
.top-message-box.m3 .top-message-box-fukidashi .ttl {
	color: #f8b551;
}
.top-message-box.m3 .top-message-box-fukidashi .ttl:after {
	background: #f8b551;
}

/* news */
.top-news {
	position: relative;
	margin-top: -75px;
	border-radius: 0 75px 0 75px;
	background: #fff;
	z-index: 3;
}
.top-news:before {
	content: " ";
	position: absolute;
	top: -75px;
	left: 0;
	width: 100px;
	height: 75px;
	background: url("../img/top/bg_sec_w.png") no-repeat center center/100px;
}
.top-news:after {
	content: " ";
	position: absolute;
	bottom: -74px;
	right: 0;
	width: 100px;
	height: 75px;
	background: url("../img/top/bg_sec_w.png") no-repeat center center/100px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);	
}
.top-news .top-sec-inner {
	width: 960px;
	margin: auto;
	padding: 89px 0 81px;
}
.top-news .top-lead {
	font-size: 2.0rem;
}
.top-news-index1 {
	margin: 56px 0 59px;
	text-align: center;
}
.top-news-index1-item {
	display: inline-block;
	width: 274px;
	margin-right: 63px;
	vertical-align: top;
	text-align: left;
}
.top-news-index1-item:last-child {
	margin-right: 0;
}
.top-news-index1-item .img {
	position: relative;
	display: inline-block;
	width: 274px;
	height: auto;
	margin-bottom: 16px;
	border: 1px solid #eee;
	vertical-align: top;
	background: url("../img/img_no-photo02@2x.png") no-repeat 0 0/contain;
}
.top-news-index1-item .img a {
	overflow: hidden;
	display: block;
	width: 272px;
	height: 204px;
	text-decoration: none;
}
.top-news-index1-item .img a:hover:before {
	content: '';
	position: absolute;
	width: 272px;
	height: 204px;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.2);	
}
.top-news-index1-item .img .pickup {
	position: absolute;
	top: 15px;
	left: -11px;
	width: 68px;
	height: 24px;
	padding-left: 5px;
	color: #fff;
	font-size: 1.2rem;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 24px;
	background: url("../img/bg_pickup.svg") no-repeat 0 0/contain;
	z-index: 1;
}
.top-news-index1-item .img img {
	width: 100%;
	height: auto;
}
.top-news-index1-item a {
	text-decoration: none;
}
.top-news-index1-item a:hover {
	text-decoration: underline;
}
.top-news-index1-item h3,
.top-news-index2-item h3 {
	margin: 0 0 8px;
	font-size: 1.6rem;
	font-weight: bold;
}
.top-news-index1-item h3 a,
.top-news-index2-item h3 a {
	color: #333;
}
.top-news-index1-item .date,
.top-news-index2-item .date {
	display: inline-block;
	margin-right: 20px;
	color: #959595;
	font-size: 1.2rem;
}
.top-news-index1-item .cate,
.top-news-index2-item .cate {
	display: inline-block;
	font-size: 1.2rem;
}
.top-news-index1-item .cate a,
.top-news-index2-item .cate a {
	margin-right: 10px;
	color: #37bec3;
}
.top-news-index2 {
	width: 860px;
	margin: 0 auto 45px;
}
.top-news-index2-item {
	display: table;
	width: 100%;
	padding: 16px 45px 15px 46px;
}
.top-news-index2-item:nth-of-type(odd) {
	background: #f9f9f9;
}
.top-news-index2-item a {
	text-decoration: none;
}
.top-news-index2-item a:hover {
	text-decoration: underline;
}
.top-news-index2-item .date {
	display: table-cell;
	width: 109px;
	padding: 2px 13px 0 0;
	vertical-align: top;
	box-sizing: content-box;
}
.top-news-index2-item .cate {
	display: table-cell;
	width: 95px;
	padding: 1px 32px 0 0;
	vertical-align: top;
	box-sizing: content-box;
}
.top-news-index2-item .pc {
	display: table-cell;
}
.top-news-index2-item .sp {
	display: none;
}
.top-news-index2-item h3 {
	display: table-cell;
	font-size: 1.4rem;
	vertical-align: top;
}

/* activity2 */
.top-activity2 {
	position: relative;
	margin: -75px 0 0 0;
	border-radius: 0 75px 0 75px;
	background: #37bec3;
	z-index: 2;
}
.top-activity2:before {
	content: " ";
	position: absolute;
	top: -75px;
	left: 0;
	width: 100px;
	height: 75px;
	background: url("../img/top/bg_sec_b_dot.png") no-repeat center center/100px;
}

.top-activity2 .top-sec-inner {
	position: relative;
	width: 960px;
	margin: auto;
	padding: 84px 0 89px;
	color: #fff;
}
.top-activity2 .top-sec-inner:before {
	content: '';
	position: absolute;
	left: 48px;
	top: 48px;
	width: 139px;
	height: 164px;
	background: url("../img/top/fkds_activity2.png") no-repeat center center/139px;
}
.top-activity2-head {
	margin-bottom: 46px;
	font-size: 3.0rem;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-feature-settings : "palt";
	letter-spacing: 1.6px;
	text-align: center;
	line-height: 1.8;
}
.top-activity2-lead {
	width: 582px;
	height: 44px;
	margin: 0 auto 43px;
	color: #ee7e89;
	font-weight: bold;
	font-size: 1.6rem;
	line-height: 44px;
	text-align: center;
	background: #fff;
	border-radius: 44px;
}
.top-activity2-item {
	width: 1020px;
	margin: auto;
	padding: 0 0 75px 0;
	font-size: 0;
	line-height: 1.8;	
}
.top-activity2-item .item {
	display: inline-block;
	width: 300px;
	margin-right: 30px;
	padding: 28px 20px 45px 20px;
	font-size: 1.4rem;
	border-radius: 5px;
	color: #333;
	background: #fff;
	box-shadow: 0px 2.5px 5px 0.3px rgba(3, 0, 0, 0.1);	
	text-align: center;
	vertical-align: top;
}
.top-activity2-item .item:last-child {
	margin-right: 0;
}
.top-activity2-item h3 {
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: 1px;
}
.top-activity2-item h3 span {
	font-size: 2.5rem;
}
.top-activity2-item .img {
	height: 156px;
}
.top-activity2-item .i1 .img { padding: 3px 9px 0 0; }
.top-activity2-item .i2 .img { padding: 0 9px 0 0; }
.top-activity2-item .i3 .img { padding: 14px 5px 0 0; }
.top-activity2-item .type {
	width: 217px;
	height: 25px;
	margin: 0 auto 11px;
	padding-top: 1px;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.4rem;
	text-align: center;
	line-height: 25px;
	background: #ee7e89;
	border-radius: 26px;
}
.top-activity2-item .text {
	margin-bottom: 14px;
}
.top-activity2-item .g-btn a {
	width: 150px;
	min-width: 150px;
	height: 50px;
	padding: 0 6px 0 0;
	line-height: 50px;
	font-size: 1.4rem;
}
.top-activity2-item .item.i4 {
	width: 746px;
	margin: 32px 0 0 109px;
	padding: 28px 52px 24px 52px;
	text-align: left;
}
.top-activity2-item .item.i4 h3 {
	margin-bottom: 12px;
	font-size: 2.0rem;
	text-align: center;
}
.top-activity2-item .item.i4 .text {
	display: inline-block;
	width: 455px;
	min-height: 0;
	margin-right: 21px;
	vertical-align: top;
}
.top-activity2-item .item.i4 .g-btn {
	display: inline-block;
	margin-top: 2px;
	vertical-align: top;
}

.top-activity2-text {
	font-size: 2.2rem;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;	
	text-align: center;
}

/* read */
.top-read {
	position: relative;
	margin-top: -75px;
	border-radius: 0 0 0 75px;	
	background: url("../img/bg_dot.png") repeat 0 1px/4px;
	z-index: 1;
}
.top-read:after {
	content: " ";
	position: absolute;
	bottom: -75px;
	right: 0;
	width: 100px;
	height: 75px;
	background: url("../img/top/bg_sec_dot.png") no-repeat center center/100px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);	
}
.top-read .top-sec-inner {
	padding: 173px 0 109px;
}
.top-read .km {
	color: #eb6b82;
}
.top-read .kml {
	color: #f6ad3c;
}
.top-read .top-sec-inner {
	width: 960px;
	margin: auto;
}
.top-read .top-read-head {
	margin-bottom: 44px;
	font-size: 3.0rem;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-feature-settings : "palt";
	letter-spacing: 2px;
	text-align: center;
	line-height: 1.8;
}
.top-read .top-read-head span {
	color: #eb6b82;
}
.top-read-l {
	display: inline-block;
	width: 327px;
	margin: 0 45px 0 16px;
	vertical-align: top;
}
.top-read .top-switch-btn {
	margin: 0 0 0 30px;
}
.top-read .top-switch-btn .item.i01 a:hover,
.top-read .top-switch-btn .item.i01.on a {
	color: #fff;
	background: #eb6b82;
}
.top-read .top-switch-btn .item.i02 a:hover,
.top-read .top-switch-btn .item.i02.on a {
	color: #fff;
	background: #f6ad3c;
}
.top-read-r {
	display: inline-block;
	width: 547px;
	vertical-align: top;
}
.top-read-r-box {
	position: relative;
	margin: 11px 0 240px;
	padding: 34px 10px 33px 10px;
	font-size: 1.4rem;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 2.5px 5px 0.3px rgba(3, 0, 0, 0.1);
	text-align: center;
}
.top-read-r-box:before {
	content: '';
	position: absolute;
	bottom: -19px;
	left: 0;
	right: 0;
	width: 23px;
	height: 20px;
	margin: auto;
	background: url("../img/bg_fukidashi.png") no-repeat 0 0/contain;
}
.top-read-r-box .lead {
	margin-bottom: 24px;
	font-size: 1.6rem;
	font-weight: bold;
}
.top-read-r-box-km {
	display: inline-block;
	width: 262px;
	border-right: 1px solid #e9e9e9;
	vertical-align: top;
}
.top-read-r-box-kml {
	display: inline-block;
	width: 258px;
	vertical-align: top;
}
.top-read-r-box .text {
	margin-bottom: 13px;
	line-height: 1.6;
}
.top-read-r-box:after {
	content: '';
	position: absolute;
	bottom: -214px;
	left: -28px;
	width: 621px;
	height: 171px;
	background: url("../img/top/img_read01.png") no-repeat 0 0/621px;
}
.top-read-r .g-btn a {
	width: 390px;
}

/* about */
.top-about {
	position: relative;
	width: 100%;
	margin-top: -79px;
	z-index: 0;
}
.top-about:before {
	content: '';
	display: block;
	width: 100%;
	height: 590px;
	background: url("../img/top/img_about_kv.jpg") no-repeat center center/cover;
}
.top-about .top-sec-inner {
	width: 960px;
	margin: -590px auto 0;
	padding: 0 0 92px;
}
.top-about-head {
	padding: 262px 0 168px;
	text-align: center;
}
.top-about-box {
	width: 960px;
	margin: auto;
	padding: 51px 0 0 0;
	font-size: 0;
	border-radius: 10px;
	background: #fff;
	text-align: center;
}
.top-about-box-lead {
	margin-bottom: 13px;
	color: #ee7e89;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.8;
}
.top-about-box-text {
	margin-bottom: 50px;
	font-size: 1.6rem;
}
.top-about-box-l {
	display: inline-block;
	width: 427px;
	margin: 1px 105px 0 0;
	vertical-align: top;
	text-align: left;
}
.top-about-box-l-menu {
	width: 426px;
	font-size: 0;
	margin-bottom: 44px;
	font-feature-settings : "palt";
	letter-spacing: 1px;	
	text-align: left;
}
.top-about-box-l-menu li {
	display: inline-block;
	width: 195px;
	margin: -1px 35px 0 0;
	font-size: 1.4rem;
	text-align: left;
	border-top: 1px solid #f0f1f1;
	border-bottom: 1px solid #f0f1f1;
	vertical-align: top;
}
.top-about-box-l-menu li:nth-of-type(2n) {
	margin-right: 0;
}
.top-about-box-l-menu li a {
	display: block;
	color: #333;
	padding: 19px 10px 16px 30px;
	font-weight: bold;
	text-decoration: none;
}
.top-about-box-l-menu li a:hover {
	color: #37bec3;
}
.top-about-box-l-menu li a:before {
	content: '';
	display: inline-block;
	width: 5px;
	height: 13px;
	padding-right: 25px;
	background: url("../img/arw_link02.svg") no-repeat 0 1px/contain;
}
.top-about-box-r {
	position: relative;
	display: inline-block;
	width: 427px;
	font-size: 1.4rem;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
	border-top: 1px solid #f0f1f1;
}
.top-about-box-r:before {
	position: absolute;
	top: -25px;
	right: -33px;
	content: '';
	display: block;
	width: 47px;
	height: 47px;
	padding-left: 50px;
	background: #fff url("../img/top/img_about02.png") no-repeat center center/contain;
}
.top-about-box-r .img {
	display: inline-block;
	margin: 38px 18px 0 -48px;
	vertical-align: top;
}
.top-about-box-r .text {
	display: inline-block;
	margin: 28px 0 41px;
	vertical-align: top;
}
.top-about-box-r .ttl {
	margin-bottom: 7px;
	color: #ee7e89;
	font-size: 2.4rem;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;
}
.top-about-box .g-btn a {
	width: 240px;
	min-width: 240px;
	height: 60px;
	padding: 0;
	line-height: 60px;
}


/* add 20201201 */

.bnr_top {
	position: absolute;
	top: -268px;
	left: 24px;
	display: block;
}
.bnr_top img {
	width: 475px;
	height: auto;
}

@media screen and (max-width: 600px) {

	.bnr_top {
		display: none;
	}

}